## mint-flashplugin-steam 11.2.202.460

=== debian/changelog ===
mint-flashplugin-steam (11.2.202.460) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 14:27:48 +0200

mint-flashplugin-steam (11.2.202.457) rebecca; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2015 09:46:16 +0200

mint-flashplugin-steam (11.2.202.451) rebecca; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Mar 2015 20:50:22 +0100

mint-flashplugin-steam (11.2.202.442) rebecca; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Feb 2015 14:25:06 +0100

mint-flashplugin-steam (11.2.202.440) rebecca; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 31 Jan 2015 08:28:11 +0100

mint-flashplugin-steam (11.2.202.438) rebecca; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jan 2015 09:37:02 +0100

mint-flashplugin-steam (11.2.202.429) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 17:15:46 +0100

mint-flashplugin-steam (11.2.202.424) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Dec 2014 10:08:07 +0100

mint-flashplugin-steam (11.2.202.411) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Oct 2014 17:55:18 +0200

mint-flashplugin-steam (11.2.202.406) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2014 10:09:23 +0200

mint-flashplugin-steam (11.2.202.400) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Aug 2014 12:20:15 +0200

mint-flashplugin-steam (11.2.202.394) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jul 2014 12:34:02 +0200

mint-flashplugin-steam (11.2.202.356) debian; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:21:55 +0100

mint-flashplugin-steam (11.2.202.341) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Feb 2014 17:35:51 +0000

mint-flashplugin-steam (11.2.202.332) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Dec 2013 10:26:09 +0000

mint-flashplugin-steam (11.2.202.291) petra; urgency=low

  * v1

 -- Frédéric Gaudet <fred@linuxmint.com>  Sat, 30 Sep 2013 09:44:00 +0000
