=== debian/control ===
Source: mint-flashplugin-steam
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-flashplugin-steam
Architecture: amd64
Description: Flash plugin for Steam
 This package contains the 32-bit Flash Plugin to allow Steam to play videos.
